@charset "utf-8";
/* CSS Document */



.contact{width:400px;height:350px;float:left;position:relative; margin-left:0px; margin-bottom:10px; font-family:'Source Sans Pro'; display:none;}
.form {font-family: 'Source Sans Pro',Verdana, Arial, Helvetica, sans-serif;font-size: 13px;color: #666;background-color: #fff;border: 1px #DDD solid;outline:none;height:30px;width:390px; margin-top:5px; padding-left:10px; outline:none !important; border-radius:5px;}
.form2 {font-family: 'Source Sans Pro',Verdana, Arial, Helvetica, sans-serif;font-size: 13px;color: #666;background-color: #fff;border: 1px #DDD solid;outline:none; height:100px; width:390px; padding-left:5px; padding-right:5px; resize:none; margin-top:-10px; outline:none !important; border-radius:5px;}
.button { width:400px;font-family:'Source Sans Pro';font-size: 18px;	padding:10px 20px 10px 20px; color: #666;	background-color:#DDD;outline:none; cursor:pointer; letter-spacing:5px; opacity:.8; border-radius:5px; border:0px;}
.button:hover {color: #FFF; outline:none;	cursor:pointer; background-color:#01005E; opacity:1;}



#messageSent{display: none;width:200px;color: #666;margin-top:5px;margin-left:0px;position:relative;float:left;font-weight:bold;font-style:italic;}
#messageSent2{display: none;width:250px;color: #666;margin-top:5px;margin-left:0px;position:relative;float:left;font-weight:bold;font-style:italic;}
.contact2{width:300px; height:260px; margin-left:30px; margin-top:20px;}
.contact2 strong{ font-size:13px; color:#087BC0;}
.pop{width:100%; height:100%; display:none; position:absolute; top:0px; left:0px; background: #FFF url(../m2015/images/mensajeenviado.png); background-position:center; background-repeat:no-repeat; position:fixed; z-index:10000; opacity:.97;}


::-webkit-input-placeholder { font-style:italic; }
::-moz-placeholder { font-style:italic; } /* firefox 19+ */
:-ms-input-placeholder { font-style:italic; } /* ie */
input:-moz-placeholder { font-style:italic; }